header {
  background-color: #202124;
}

@media (min-width: 992px) {
  header {
    align-items: flex-start;
    bottom: 0;
    left: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 215px;
    z-index: 999;
  }
}

.navbar {
  z-index: 998;
}

.navbar.is-open {
  left: 0;
}

.navbar-nav {
  margin: 0 auto;
  text-align: center;
}

.navbar-nav .nav-link {
  color: #fff;
  margin-bottom: 10px;
  padding: 20px 0;
}

.navbar-brand {
  padding: 0px;
}

.navbar-brand img {
  max-width: 150px;
}

.navbar-toggler {
  padding: 13px 8px;
}

@media (max-width: 991px) {
  .navbar-collapse {
    background-color: #202124;
    display: none;
    height: 100vh;
    left: 0;
    padding: 50px;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 1100;
  }

  .navbar-collapse.is-open {
    display: flex !important;
  }

  .navbar-collapse .navbar-nav {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
  }

  .navbar-collapse .navbar-nav .nav-link {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI",
      Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
      sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
  }

  .navbar-close {
    cursor: pointer;
    padding: 10px;
    position: absolute;
    right: 30px;
    top: 10px;
  }

  .navbar-brand {
    padding: 0px;
  }

  .navbar-brand img {
    max-width: 130px;
  }
}

@media (min-width: 992px) {
  .navbar {
    align-items: flex-start;
    background-color: #202124;
    bottom: 0;
    height: 100vh;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 215px;
    z-index: 999;
  }

  .navbar-close,
  .navbar-toggler {
    display: none;
  }

  .navbar-nav {
    margin-left: 0;
    text-align: left;
  }

  .navbar-nav .nav-link {
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 1;
    margin-bottom: 0;
    padding: 12px 30px;
    position: relative;
  }

  .navbar-nav .nav-link.active {
    color: #da291c;
  }

  .navbar-nav .nav-link.active:after {
    background-color: #da291c;
  }

  .navbar-nav .nav-link:after {
    background-color: hsla(0, 0%, 100%, 0.5);
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: left 0.3s ease-in;
    width: 10px;
  }

  .navbar-nav .nav-link:hover:after {
    left: 5px;
  }

  .slide-text{
    width: 100%;
  } 
}

body {
  margin: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  min-height: 100vh;
  height: 100%;
}

html {
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}

main {
  /*background: #aaa;*/
  /*height: calc(100vh + 29px);*/
  min-height: 100vh;
  
}

.slide-wrapper{
  position:relative;
  width: 100%;
  height: 100vh;
  overflow:hidden;
}


/* Individual slides */
.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size:cover;
  background-position:center;
  z-index: 4;
  
}

/* Slide Text Overlay */
.slide-text {
  position: absolute;
  top: 50px;
 /** margin-bottom: 50px;*/
 /** padding:0 50px;
  /**left: 15px;*/
  right: 0px;
  z-index: 5;
  color: #fff;
  text-align: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  min-height: 100vh; 
  width: 100%;
  max-width: 100%;
  }

.slide-text h1 {
  font-size: 42px;
  /**margin-bottom: 30px;*/
  font-weight: 300;
}


/* Responsive Adjustments */
@media (min-width: 992px) {
  .slide-text {    
    left: 210px;    
    width: 80%;
  }
  .slide-text h1 {
    font-size: 2.5rem;
    text-align: center;
  } 
}


.breadcrumb {
  background: none;
  color: #fff;
  font-size: 0.9375rem;
  justify-content: center;
  margin: 0 auto 8px;
  padding: 0;
}

.breadcrumb li a:after {
  content: "/";
  margin: 0 3px 0 0;
  padding: 3px;
}

.breadcrumb a {
  text-decoration: none;
}

@keyframes zoomIn {
  0% {
    transform: scale(0);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    opacity: 0.5;
  }
}

.zoom-in {
  animation: zoomIn 1s ease-out;
}

@keyframes zoomIn2 {
  0% {
    transform: scale(0);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    opacity: 0.7;
  }
}

.zoom-in2 {
  animation: zoomIn2 1.2s ease-in;
}

/* Initially hide the image */
.fade-in-retail {
  opacity: 0; /* Image is fully hidden */
  animation: fadeIn 0.5s ease-in 1.2s forwards; /* Animation with 1.2s delay */
}

.fade-in-co {
  opacity: 0; /* Image is fully hidden */
  animation: fadeIn 0.5s ease-in 1.7s forwards; /* Animation with 1.2s delay */
}

/* Keyframes for fade-in effect */
@keyframes fadeIn {
  to {
    opacity: 1; /* Image becomes fully visible */
  }
}

.red-container {  
  justify-content: center;
  align-content:space-between;  
  width: 100%;
    
}

.red-container img {
  width: 100%;
  height: auto;
  max-width: 100%;
}


@media (max-width: 700px) {

  .slide-text {
    top: 10px;
  }

  .red-container {
    flex-direction: column;    
    align-items: center;
  }

  .red-middle {
    display: none;
  }

  .red-umbrella a > img {
    width: 225px;
    height: 225px;
  }
}

.red-umbrella {
  position: relative;
}

.red-umbrella img {
  width: 300px;
  height: 300px;
  opacity: 0.7;
}

.red-nob {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 50%; /* Vertically center text */
  left: 50%; /* Horizontally center text */
  transform: translate(-50%, -50%); /* Ensure exact centering */
}

.red-nob img {
  width: 25px;
  height: 25px;
  opacity: 0.5;
}

/* Add text centered over img-retail */
.retail-text {
  position: absolute;
  top: 50%; /* Vertically center text */
  left: 50%; /* Horizontally center text */
  transform: translate(-50%, -50%); /* Ensure exact centering */
  font-size: 18px;
  /*font-weight: bold;*/
  color: #fff; /* Adjust as needed */
}

a {
  text-decoration: none;
}


.SN-logos {
  display: flex;
  width: 100%;
  justify-content: center;
  padding: 20px 10px 0px;
  gap: 15px;
}

@media (min-width: 992px) {
  footer {
    height: 100px;
  }
}


footer {
  text-align: center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 0px;
  background-color: #202124;
  color: #7e8084;
  position: relative;
  bottom: 0px;
  margin-top: -30px;
  left: 0;
  width: 100%;
  z-index: 999;
  overflow: hidden;
}

@media (max-width: 760px) {
  footer {
    font-size: 12px;
  }
}

footer p {
  padding-top: 20px;
}
